package initialize

import (
	"git.echol.cn/loser/ai_proxy/server/global"
	"git.echol.cn/loser/ai_proxy/server/model/app"
)

func bizModel() error {
	db := global.GVA_DB
	err := db.AutoMigrate(app.AutoMigrateTables...)
	if err != nil {
		return err
	}
	return nil
}
